/*
Theme Name: Your Website Theme
Theme URI: https://github.com/jatacid/bb-child/
Description: Custom Wordpress theme for your website.  Built with BB and Wordpress.
Author: J7 Digital and Dentex Media
Author URI: https://github.com/jatacid/
slug:  bb-child
template: bb-theme
Version:2.4
*/

#menu-menu-1 {
	display: flex;
}

#menu-menu-1 li {
	flex: 1 1 auto;
}

/* #menu-menu-1 li a {
	padding: 0;
} */

#menu-menu-1 > li > a, #menu-menu-1 > li > div > a {
	padding: 0 0 20px 0 !important;
}